<app-header></app-header>

<div class="container-fluid" style="padding-left: 120px; padding-top: 110px; padding-right: 30px;">
  <div class="row mb-4 justify-content-between">
    <div class="col-12">
      <h1>Adicionar novo endereço</h1>
      <ol class="ibreadcrumb">
        <li class="ibreadcrumb-item"><a href="#">Dashboard</a></li>
        <li class="ibreadcrumb-item">Configurações</li>
        <li class="ibreadcrumb-item active" aria-current="page">Endereços cadastrados</li>
      </ol>
    </div>
  </div>

  <div class="row">
    <div class="col-12 col-md-6">
      <div class="form-group">
        <label>Nome do endereço</label>
        <input class="form-control">
      </div>
    </div>
    <div class="col-12 col-md-3">
      <div class="form-group form-inline pt-37">        
        <input class="form-control" type="checkbox" id="primaryaddress"><label for="primaryaddress">Definir como endereço principal</label>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="col-12 col-md-3">
      <div class="form-group">
        <label>CEP</label>
        <input class="form-control">
      </div>
    </div>
    <div class="col-12 col-md-6">
      <div class="form-group">
        <label>Endereço</label>
        <input class="form-control">
      </div>
    </div>  
    <div class="col-12 col-md-3">
      <div class="form-group">
        <label>Número</label>
        <input class="form-control">
      </div>
    </div>      
  </div>  

  <div class="row">
    <div class="col-12 col-md-6">
      <div class="form-group">
        <label>Complemento</label>
        <input class="form-control">
      </div>
    </div>
    <div class="col-12 col-md-6">
      <div class="form-group">
        <label>Bairro</label>
        <input class="form-control">
      </div>
    </div> 
  </div>

  <div class="row">
    <div class="col-12 col-md-3">
      <div class="form-group">
        <label>Estado</label>
        <input class="form-control">
      </div>
    </div>
    <div class="col-12 col-md-6">
      <div class="form-group">
        <label>Cidade</label>
        <input class="form-control">
      </div>
    </div> 
  </div>

  <div class="row my-4">
    <div class="col-12">
      <button class="btn btn-iprimary">Salvar</button>
      <button class="btn btn-isecundary">Cancelar</button>
    </div>
  </div>  

</div>
  